/*
 *  hnv_my_init.h
 *  HeteroNumberViewer
 *
 *  Created by Naoto Morikawa on 9/9/07.
 *  Copyright (C) 2007 Naoto Morikawa. All rights reserved.
 *
 *  2007-10-01 version 0.1 release
 */

//===============================================
// Public data
//===============================================

extern float Tcenter[]; /* Translation */
extern float Tcenter_save[];
extern float Ssize[]; /* Scale + max */


//===============================================
// Public methods
//===============================================

extern void print_help(void);
extern void print_out_result_summary(FILE * stream, struct tetra_flow * t_flow);
extern void print_out_result_details(FILE * stream, struct tetra_flow * t_flow);
extern void print_out_result(const char * filename, struct tetra_flow * t_flow);
extern void my_init(int argc, char ** argv);
extern void my_fin(void);
